@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.wrap{
	width:auto !important;
}

.main{
	width:1024px;
}

/*サブメニュー*/
#navi .navi-in > .menu-header .sub-menu{
	width: 300px;
}

/*ページタイトル非表示*/
.page .entry-title{
	display: none;
}

/*固定ページで投稿日・更新日を非表示*/
.page .date-tags {
 	display: none;
}

/*リストタグの疑似要素を小さく*/
ul.is-style-vk-default li:before{
	font-size:16px !important;
	line-height:1.6rem !important;
}

/*お知らせ*/
.postListText_date,
.postListText_title{
	font-size:1rem !important;
}
.postListText_singleTermLabel_inner {
	padding:0.25rem 1rem !important;
}
/* 見出しカスタマイズ */
/* H2 */
.article h2{
	background:none;
	padding: 0;
	font-size:1.6rem;
	color:#ffa500;
	margin-top:0;
	position: relative;
	font-weight:normal;
}

.article h2:after {
	content: "";
	display: block;
	height: 2px;
	background: -webkit-linear-gradient(to right, rgb(224, 217, 35), transparent);
	background: linear-gradient(to right, rgb(224, 217, 35), transparent);
	margin-top:0.25em;
	}
 
/* H3 */
.article h3{
	border-top:none;
	border-bottom:none;
	border-left:none;
	border-right:none;
	padding: 0.5em;
	color:#ffa500;
	background-color:#FFFAF2;
	border-left:solid 4px #ffa500;
	margin-top:0;
	font-weight:normal;
	font-size:1.3rem;
}

h3.volunteer-project-komidashi{
	padding: 0.5em;
	background-color:#fff;
	border-left:none;
	border-bottom: 1px solid #D9D9D9;
	margin-bottom:1rem;
	font-size:1.3rem;
}

h3.yakuin-komidashi{
	padding:0 0 0 0.5em !important;
	background-color:#fff;
}

/* H4 */
.article h4{
	border-top:none;
	border-bottom:none;
	padding: 0.5em;
	}
 
/* H5 */
	.article h5{
	border-bottom:none;
	padding: 0;
}
 
/* H6 */
	.article h6{
	border-bottom:none;
	padding: 0;
}


/*パンくずリスト　背景色*/
.breadcrumb.pbp-main-before {
	background:none;
}

/*カード型　下線なし*/
.card a {
	text-decoration:none;
}

/*CTAデザイン*/
.cta-box {
	background-color:#fff;
	border:solid 2px #ffa500;
	border-radius:8px;
}

.cta-heading {
	color:#ffa500;
}

.cta-message {
	color:#333;
}

/*トップページメッセージ*/
.wp-block-media-text__content{
	padding-left:0!important; 
}
/*ボランティア*/
.volunteer_merit {
	border-radius:4px;
    background: #FDF3FC;
	border: 1px solid #FDF3FC;
}

.volunteer_merit::before {
    content: '\f164';
    color: #EF87E5;
    border-right: 1px solid #EF87E5;
    font-size: 36px;
}

/*ulタグ*/
ul.product-list,
ul.zaimu-list,
ul.bokin-uchiwake{
	padding-left:20px;
	margin-bottom:0;
}

/*フッターメニュー　ホバー*/
#footer a:hover { 
  color: #ffa500; 
  background-color: #fff; 
}

/*ダウンロードボタン*/
a.wp-block-file__button,
wp-element-button{
	color:#fff;
	background-color:#333;
	border-radius:10px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	.top-message {
		margin-top:1em;
	}
}
